Fundraising
/- Returns a list of records with the specified donor_id
Creates a new donor statement record that does not already exist.
Returns a donor statement from the system by its ID.
Returns a donor statement from the system by its ID.
Partially updates a donor statement with the specified ID.
Updates a donor statement with the specified ID.
Returns a list of records...
Returns a list of records with the specified donor_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/donorStatements/{tenantId}/donor/{donor_type}/{donor_id}
- https://fundraising.api.rhythmsoftware.comhttps://fundraising.api.rhythmsoftware.com/donorStatements/{tenantId}/donor/{donor_type}/{donor_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/donorStatements/{tenantId}/donor/{donor_type}/{donor_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }